.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7d0c0638-9905-6e0d-94d7-4d7915c03016 {
margin-bottom: var(--spacer-7,6rem) !important;
}
@media screen and (min-width: 1367px) {
    .sqe-main-container .frag-banner .container, .sqe-main-container .container, .sqe-main-container .container-fluid {
        max-width: 1440px;
    }
}.lfr-layout-structure-item-c3bc1484-e3a5-a943-165b-3ef64478cec7 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f57eac8b-bfbf-9269-d589-47e53962f6be {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-fb5554d8-cd07-f00b-7f53-6a2748cba2ce {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-55f9379c-84cf-4d25-183d-ecf52f33aec4 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-53846d09-6b98-7012-2fc8-4d1ee57382d7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-75fdffec-1acf-9eff-4405-2829f7f5fdcf {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-879ad8f4-18f5-a1a7-2cb1-8a48013b939c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-46ee7c9b-fdde-449b-05fe-48576ae79c94 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-f68bc539-6ad1-d297-301d-e92472c925b7 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-820213b9-e796-2259-528f-3f4ddfb9ad6b {
display: none !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7c9dc7d4-d0e2-fc4e-5d77-2fb08320e5ad {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7cb3a44f-8b3e-067f-c281-145f64802954 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-fa16b38c-58a6-68f6-d7cd-69916fb731c1 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-796598e3-b95c-01da-04e6-6085846305f2 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-a71b49fd-f147-ef3f-ee2b-73e2b0e6ad50 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.container-business-development-team .image-text-section__container .image-text-section__content p .lead{
    font-size: 24px;
    font-weight: bold;
}